*{padding: 0;margin: 0}
ul li{ list-style: none;}
a{text-decoration: none;color: #552e05;}
a:hover{text-decoration: underline;}

h3{text-align: center; height: 42px; font: normal 20px/42px "Microsoft YaHei"; color: #fff; margin-top: 20px;}
.wrapper1{ width:950px; margin:0 auto;}
/*万能闭合*/
.clearfix:after{content:”.”;display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix {display:block;}
h2{padding-top: 25px; padding-left: 90px;}
h2 a{color: #fff; }

.wrapper{background:#fff8e6 url("../images/banner.jpg") no-repeat center top; padding-top: 391px;}
.row1{background: url("../images/row1.jpg") no-repeat center top; width: 100%; height: 270px;}
.row2{background: url("../images/row2.jpg") no-repeat center top; width: 100%; height: 282px;}
.father{width: 950px; height: 270px; margin: 0 auto; position: relative;}
.son{display:inline-block;  font: bold 16px/20px "宋体"; width: 84px; height: 68px; padding:0 5px; text-align: center; color: #fff; position: absolute; padding-top: 40px;}
.row1 .son:hover{text-decoration: none;background-image: url("../images/red.png");}
.row2 .son:hover{text-decoration: none;background-image: url("../images/blue.png");}
.caffe{background-image: url("../images/caffe.png");}
.brown{background-image: url("../images/brown.png");}



.row3,.row4,.row5,.row6{ width: 950px; margin: 0 auto;}
.row3 h3{ background: url("../images/h3_1.jpg") no-repeat center top; margin-bottom: 20px;}
.row3 dl{ width: 264px; padding:15px 23px; background-color: #fff4d0; float: left; margin-right: 10px;}
.row3 dl dt{color: #552e05; font:  bold 14px/14px "宋体"; text-align: center;}
.row3 dl dd img{border: 1px solid #81511c;}
.row3 dl dd{font: normal 12px/20px "宋体";color: #552e05;padding-top: 10px;}

.row4 h3{background: url("../images/h3_2.jpg") no-repeat center top;}
.row4 div{ background-color: #6a3906; padding: 10px 0;}
.row4 div ul li{float: left; padding-left: 8px;}
.row4 table{ width: 305px; border-collapse:collapse; border-spacing:0; border-top:1px solid #90610f; border-left: 1px solid #fffcd7;border-bottom:1px solid #fffcd7;font: normal 14px/26px "宋体";text-align: center;}
.row4 table caption{ background: url("../images/sanjiao.jpg") no-repeat left top; height: 26px;  color: #ddcfc0; font-weight: bold; text-align: left; padding-left: 15px;}
.row4 table th{ background-color: #90610f; border-right: 1px solid #fffcd7; font-weight: normal; color: #fff; text-align: center;}
.row4 table td{ background-color: #ffe6bd; border-right: 1px solid #fffcd7;font: normal 12px/24px "宋体";}
.row4 table td a{font: normal 12px/24px "宋体";}

.row5{background: #6a3906 url("../images/VS.jpg") no-repeat center 72px; height: 320px;position: relative;}
.row5 h3{background: url("../images/h3_3.jpg") no-repeat center top; }
.row5 div{ width: 340px; height: 184px; background-color: #efd2a1; position: absolute; padding: 20px;}
.row5 .left{ left: 31px; top: 72px;}
.row5 .right{ left: 540px; top: 72px;}
.row5 div h4,.row5 div h5{color: #552e05; font: bold 20px/26px "Microsoft YaHei";}
.row5 div h5{ font-size: 16px;}
.row5 div img{border: 3px solid #81511c; float: left; margin-right: 10px;}
.row5 div p{font: normal 12px/22px "宋体"; margin-top: 20px; text-indent: 2em; color: #552e05;}



.row6{ background: url("../images/end.jpg") no-repeat left top; height: 202px;}
.row6 h3{ text-align: center; color: #996c33; padding:5px 0;}
.row6 div ul li{ width: 176px; float: left; margin-left: 12px;}
.row6 div ul li span{border: 3px solid #eae3d6; display: block;}
.row6 div ul li img{border: 2px solid #552e05;}
.row6 div ul li a{ color: #552e05; font: normal 12px/24px "宋体"; display: block; text-align: center;}